package com.sheep.gamegroup.model.entity;

import java.util.List;

/**
 * Created by realicing on 2018/10/30.
 * realicing@sina.com
 */
public class ListTypeList<T, TYPE> {
    private List<T> list;
    private TYPE type;

    public ListTypeList(TYPE type, List<T> list) {
        this.type = type;
        this.list = list;
    }

    public TYPE getType() {
        return type;
    }

    public List<T> getList() {
        return list;
    }

}
